#!/bin/bash
set -o nounset
DATH=$(date "+%X")
DATH=$(date "+%u")

scp /home/clementine.desrucques/NetBeansProjects/ProjectsSDIS29_2/dist/ProjetSDIS29_2.war root@10.121.38.74
scp /home/clementine.desrucques/NetBeansProjects.ProjectsSDIS29_2/dist/ProjetSDIS29_2.war root@10.121.38.74:root/svwar
